libcanberra (0.30-17ubuntu2) plucky; urgency=medium

  * Introduce a transitional libcanberra-gtk3-0t64 package to ensure users
    are upgraded to the correct libcanberra-gtk3-0 package (LP: #2099829)

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 24 Feb 2025 14:46:32 +0100

libcanberra (0.30-17ubuntu1) oracular; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Disable login sound by default and hide sound from startup applications
    - debian/gbp.conf: Update with ubuntu settings
    - debian/control: Update reference to ubuntu branches
  * Dropped changes, included in Debian:
    - Install the gtk plugin in the unity-settings-daemon dir
    - d/p/gtk-module-Handle-display-closing-gracefully: Do not leak objects
      on destruction.
    - d/control: Swap ordering of `pipewire-pulse` and `pulseaudio` in 
      dependencies for libcanberra-pulse due to Germinate dependency
      conflict issues. Requested by Ubuntu Studio team.
  * Dropped changes, reverted in Debian:
    - Rename libraries for 64-bit time_t transition.
    - Hard-code t64 dependencies.
    - Add build dependency on dpkg-dev (>= 1.22.5) for time_t transition.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 03 Jun 2024 20:31:26 -0700

libcanberra (0.30-17) unstable; urgency=medium

  * Team upload
  * Fix arch specific tdb configure option.
    It previously was turned off on hurd and later changed to be linux only.
    Update the Build-Depends on libtdb-dev accordingly and actually enable
    tdb on linux and disable it otherwise.
  * Drop no longer existing alternative Build-Depends on libltdl7-dev

 -- Michael Biebl <biebl@debian.org>  Wed, 01 May 2024 16:13:21 +0200

libcanberra (0.30-16) unstable; urgency=medium

  * Team upload
  * Remove no longer needed Breaks/Replaces and migration code
  * Update lintian override for libcanberra0
  * Update libcanberra-pulse to prefer pipewire-pulse to pulseaudio

 -- Michael Biebl <biebl@debian.org>  Wed, 01 May 2024 13:13:51 +0200

libcanberra (0.30-15) unstable; urgency=high

  * Source-only upload to allow migration to Testing

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 26 Apr 2024 19:23:45 -0400

libcanberra (0.30-14) unstable; urgency=medium

  * Team upload
  * Add Breaks/Replaces for the dropped t64 libraries

 -- Michael Biebl <biebl@debian.org>  Fri, 26 Apr 2024 07:29:52 +0200

libcanberra (0.30-13) unstable; urgency=medium

  * Team upload
  * Revert time_t related changes.
    Those changes appear to not be necessary. time_t is not exposed in the
    API/ABI and a-c-c did not detect any issues.
    This reverts commit 04a6b5de59db6a0832b1d31f287bf7afa76e11c3.
    (Closes: #1065454)
  * Drop hard-coded dependency on libgtk-3-0 (>= 3.2.2-3) (Closes: #1068936)
  * Add versioned Provides for libcanberra0t64 and libcanberra-gtk3-0t64.
    This simplifies compatibility with Ubuntu 24.04.
    Thanks to Jeremy Bicha
  * Bump Standards-Version to 4.7.0

 -- Michael Biebl <biebl@debian.org>  Thu, 25 Apr 2024 21:18:44 +0200

libcanberra (0.30-12) unstable; urgency=medium

  * Stop using debian/control.in and dh-sequence-gnome
  * Release to unstable (Closes: #1062242)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 28 Feb 2024 15:08:28 -0500

libcanberra (0.30-11.1~exp1) experimental; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.

 -- Steve Langasek <vorlon@debian.org>  Wed, 31 Jan 2024 20:11:52 +0000

libcanberra (0.30-11) unstable; urgency=medium

  [ Bastian Germann ]
  * Drop GTK2 support (Closes: #967569)

  [ Jeremy Bícha ]
  * Build-Depend on dh-sequence-gnome instead of gnome-pkg-tools
  * debian/libcanberra-gtk3-0.symbols: Set Build-Depends-Package

  [ Luke Yelavich ]
  * Ship canberra-gtk-module.desktop for unity-settings-daemon also

  [ Marco Trevisan (Treviño) ]
  * d/p/gtk-module-Handle-display-closing-gracefully: Do not leak objects on
    destruction.
    As per previous fix for lp:1949200 we were leaking Gtk Widgets when they
    were manually destroyed, because we never released the reference that we
    added previously.
    Thanks to Alberts Muktupāvels for providing the test case and some analysis.
    (Closes: #1043126) (LP: #1983794)

  [ Debian Janitor ]
  * Use secure URI in Homepage field
  * Avoid explicitly specifying -Wl,--as-needed linker flag
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 26 Oct 2023 08:41:49 -0400

libcanberra (0.30-10ubuntu10) noble; urgency=medium

  * No-change rebuild against libasound2t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 07 Apr 2024 07:16:08 +0000

libcanberra (0.30-10ubuntu9) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:40:43 +0000

libcanberra (0.30-10ubuntu8) noble; urgency=medium

  * Merge the t64 transition from unstable.
    - Rename libraries for 64-bit time_t transition.
    - Stop using debian/control.in and dh-sequence-gnome
    - Release to unstable (Closes: #1062242)
    - Add build depedency on dpkg-dev (>= 1.22.5) for time_t transition.
    - Fix build depedency on dpkg-dev to use >= not >> (sorry).
  * Hard-code t64 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 24 Mar 2024 09:44:52 +0100

libcanberra (0.30-10ubuntu7) noble; urgency=high

  * No change rebuild against libgtk-3-0t64, libgtk2.0-0t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:36:54 +0100

libcanberra (0.30-10ubuntu6) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 22:57:56 +0000

libcanberra (0.30-10ubuntu5) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:19:38 +0000

libcanberra (0.30-10ubuntu4) lunar; urgency=medium

  * Reupload of what 10ubuntu3 was supposed to contain - glitches in 
    teward dev environment reverted change before building.
  * 0.30-10ubuntu3 changelog entry for inclusion:
    * d/{control,control.in}: Swap ordering of `pipewire-pulse` and 
      `pulseaudio` in dependencies for libcanberra-pulse due to Germinate 
      dependency conflict issues. Requested by Ubuntu Studio team.

 -- Thomas Ward <teward@ubuntu.com>  Thu, 16 Mar 2023 16:41:23 -0400

libcanberra (0.30-10ubuntu3) lunar; urgency=medium

  * d/control: Swap ordering of `pipewire-pulse` and `pulseaudio` in 
    dependencies for libcanberra-pulse due to Germinate dependency
    conflict issues. Requested by Ubuntu Studio team.

 -- Thomas Ward <teward@ubuntu.com>  Thu, 16 Mar 2023 16:31:52 -0400

libcanberra (0.30-10ubuntu2) lunar; urgency=medium

  * d/p/gtk-module-Handle-display-closing-gracefully: Do not leak objects on
    destruction.
    As per previous fix for LP: #1949200 we were leaking Gtk Widgets when they
    were manually destroyed, because we never released the reference that we
    added previously.
    Thanks to Alberts Muktupāvels for providing the test case and some analysis.
    (LP: #1983794)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 10 Jan 2023 12:59:22 +0100

libcanberra (0.30-10ubuntu1) jammy; urgency=medium

  * Merge with debian, remaining changes:
    - Disable login sound by default and hide sound from startup applications
    - Install the gtk plugin in the unity-settings-daemon dir
  * debian/gbp.conf: Update with ubuntu settings
  * debian/control: Update reference to ubuntu branches
  * debian/changelog: Add missing entries lost during merges
  * debian/changelog: Fix Heather's email address
  * debian/patches: Refresh

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Sat, 09 Apr 2022 01:34:34 +0200

libcanberra (0.30-10) unstable; urgency=medium

  * debian/patches/gtk_dont_assume_x11.patch: Avoid more X11-only codepaths

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 08 Apr 2022 22:10:09 +0200

libcanberra (0.30-9) unstable; urgency=medium

  * debian/patches: Refresh
  * debian/patches: Handle display closing gracefully (LP: #1949200)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 08 Apr 2022 21:17:46 +0200

libcanberra (0.30-8ubuntu2) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 13:10:52 +0100

libcanberra (0.30-8ubuntu1) jammy; urgency=medium

  * Resynchronize with Debian, the remaining changes are
    - Disable login sound by default and hide sound from startup applications
    - Install the gtk plugin in the unity-settings-daemon dir

 -- Heather Ellsworth <heather.ellsworth@canonical.com>  Wed, 01 Dec 2021 05:03:49 +0000

libcanberra (0.30-8) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Name (from ./configure).
  * Drop transition for old debug package migration.
  * Update standards version to 4.4.1, no changes needed.

  [ Michael Biebl ]
  * Update libcanberra-pulse and add pipewire-pulse as alternative dependency
    to pulseaudio
    (Closes: #993389)
  * Bump debhelper-compat to 13
  * Bump Standards-Version to 4.6.0
  * Drop unnecessary dh_strip override

 -- Michael Biebl <biebl@debian.org>  Fri, 01 Oct 2021 22:39:41 +0200

libcanberra (0.30-7ubuntu3) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:14:23 +0200

libcanberra (0.30-7ubuntu2) groovy; urgency=medium

  * No change rebuild to gain CET protection

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Jun 2020 13:57:01 +0100

libcanberra (0.30-7ubuntu1) eoan; urgency=medium

  * Resynchronize with Debian, the remainign changes are
    - Disable login sound by default and hide sound from startup applications
    - Install the gtk plugin in the unity-settings-daemon dir

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 21 Jun 2019 12:02:01 +0200

libcanberra (0.30-7) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 27 Dec 2018 10:35:49 -0500

libcanberra (0.30-6ubuntu1) cosmic; urgency=medium

  * Sync with Debian. Remaining changes:
    - Add Vcs-Bzr field
    - Disable login sound by default and hide sound from startup applications
    - Install the gtk plugin in the unity-settings-daemon dir

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 16 Aug 2018 11:00:06 +0200

libcanberra (0.30-6) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Bump debhelper compat to 11
  * Mark libcanberra-doc as Multi-Arch: foreign

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 17 Dec 2017 17:51:51 -0500

libcanberra (0.30-5ubuntu1) bionic; urgency=medium

  * Sync with Debian. Remaining changes:
    - Add Vcs-Bzr field
    - Disable login sound by default
    - Hide login sound from startup applications
  * Dropped changes:
    - gnome-session-canberra recommends libcanberra-pulse
      (gnome-session-canberra seems to work without it and libcanberra-pulse
      is already pulled in by by other dependencies for most users)
    - Build depend on libglib2.0-dev (already pulled in implicitly)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 03 Dec 2017 17:48:38 -0500

libcanberra (0.30-5) unstable; urgency=medium

  * gnome-session-canberra: Drop wrong manual dependency on libcanbera-gtk0
    It already depends on the correct libcanberra-gtk3-0
  * debian/control.in:
    - Drop obsolete Build-Depends on dpkg-dev >= 1.14.13 satisfied in Wheezy
    - Also drop obsolete Pre-Depends added for multiarch support
    - Have libcanberra0 depend on sound-theme-freedesktop since it is required
      by the freedesktop.org draft Sound Theme specification (LP: #790608)
  * Install GTK+ 3 module for unity-settings-daemon too
  * Add 03_onlyshowin_unity.patch: Play login sound in Unity too (if enabled)

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 03 Dec 2017 16:50:26 -0500

libcanberra (0.30-4ubuntu1) bionic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Add Vcs-Bzr field
    - libcanberra0 depends on sound-theme-freedesktop
    - Build depend on libglib2.0-dev
    - Add support for unity-settings-daemon
    - Disable login sound by default
    - Show in Unity as well as GNOME
    - Hide from startup applications
    - gnome-session-canberra recommends libcanberra-pulse
  * Dropped changes, no longer needed:
    - Build-depend on libx11-dev, and add libx11-dev to depends for
      libcanberra-gtk-dev and libcanberra-gtk3-dev: libx11-dev is
      consistently pulled in via gtk.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 21 Nov 2017 09:30:01 -0800

libcanberra (0.30-4) unstable; urgency=medium

  * Team upload

  [ Jeremy Bicha ]
  * d/watch: Use format version 4
  * d/watch: Use @PACKAGE@ and @ANY_VERSION@ tokens

  [ Simon McVittie ]
  * Run gtkdocize to update build system (Closes: #876596)
  * Set Rules-Requires-Root: no
  * Switch from cdbs to dh
  * Move to debhelper compat level 10
    - Don't use dh-autoreconf explicitly, it is now the default
  * Standards-Version: 4.1.1 (no further changes required)
  * Give all packages distinct short descriptions
  * Enable PIE hardening

 -- Simon McVittie <smcv@debian.org>  Mon, 30 Oct 2017 09:44:55 +0000

libcanberra (0.30-3ubuntu1) yakkety; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Add Vcs-Bzr field
    - libcanberra0 depends on sound-theme-freedesktop
    - Build-depend on libx11-dev, and add libx11-dev to depends for
      libcanberra-gtk-dev and libcanberra-gtk3-dev
    - Build depend on libglib2.0-dev
    - Add support for unity-settings-daemon
    - Disable login sound by default
    - Show in Unity as well as GNOME
    - Hide from startup applications
    - gnome-session-canberra recommends libcanberra-pulse
  * Dropped changes, included in Debian:
    - debian/patches/05_gtk_dont_assume_all_gdkdisplays_are_gdkx11displays.patch:
      Import patch from upstream, to fix crashes on non X11 Gdk backends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 26 Apr 2016 19:12:15 -0700

libcanberra (0.30-3) unstable; urgency=medium

  * Team upload.

  [ Emilio Pozuelo Monfort ]
  * debian/libcanberra0.symbols,
    debian/libcanberra0.symbols.hurd-i386:
    + Drop hurd-i386 symbols file, instead use arch tags to mark a couple of
      symbols as not available on hurd.

  [ Laurent Bigonville ]
  * debian/patches/gtk_dont_assume_x11.patch: Don't assume all GdkDisplays are
    GdkX11Displays, fixing crashes when running Wayland. (Closes: #820944)
  * debian/control, debian/compat: Bump debhelper compatibility to 9
  * debian/control: Bump Standards-Version to 3.9.7 (no furter changes)
  * Drop -dbg package and rely on automatically built -dbgsym ones
  * debian/rules: Pass --as-needed to the linked and to dh_autoreconf to
    reduce the number of runtime dependencies

 -- Simon McVittie <smcv@debian.org>  Wed, 13 Apr 2016 22:36:46 +0100

libcanberra (0.30-2.1ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Add Vcs-Bzr field
    - libcanberra0 depends on sound-theme-freedesktop
    - Build-depend on libx11-dev, and add libx11-dev to depends for
      libcanberra-gtk-dev and libcanberra-gtk3-dev
    - Build depend on libglib2.0-dev
    - Add support for unity-settings-daemon
    - Disable login sound by default
    - Show in Unity as well as GNOME
    - Hide from startup applications
    - gnome-session-canberra recommends libcanberra-pulse
    - debian/patches/05_gtk_dont_assume_all_gdkdisplays_are_gdkx11displays.patch:
      Import patch from upstream, to fix crashes on non X11 Gdk backends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 13 Jan 2016 18:16:59 -0800

libcanberra (0.30-2.1) unstable; urgency=medium

  [ Samuel Thibault ]
  * Non-maintainer upload.

  [ Jelmer Vernooij ]
  * Remove build-dependency on libtdb-dev on the Hurd, as tdb depends on
    byte range locking which is not available on the Hurd. Closes: #190367.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 31 Aug 2014 22:17:15 +0200

libcanberra (0.30-2ubuntu2) vivid; urgency=medium

  * debian/patches/05_gtk_dont_assume_all_gdkdisplays_are_gdkx11displays.patch:
    - Import patch from upstream, to fix crashes on non X11 Gdk backends
     (lp: #1401622)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 11 Dec 2014 18:53:30 +0100

libcanberra (0.30-2ubuntu1) utopic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Add Vcs-Bzr field
    - libcanberra0 depends on sound-theme-freedesktop
    - Build-depend on libx11-dev, and add libx11-dev to depends for
      libcanberra-gtk-dev and libcanberra-gtk3-dev
    - Build depend on libglib2.0-dev
    - Add support for unity-settings-daemon
    - Disable login sound by default
    - Show in Unity as well as GNOME
    - Hide from startup applications
    - gnome-session-canberra recommends libcanberra-pulse

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 07 May 2014 14:51:25 +1000

libcanberra (0.30-2) unstable; urgency=low

  * debian/rules: Properly exclude dh_makeshlibs from generating shlibs files
    for 0.30 canberra modules
  * debian/control.in:
    - Bump Standards-Version to 3.9.4 (no further changes)
    - Use canonical VCS URL

 -- Laurent Bigonville <bigon@debian.org>  Thu, 30 May 2013 17:14:43 +0200

libcanberra (0.30-1) experimental; urgency=low

  * New upstream release
  * Gconf usage is dropped (remove b-d and schema install)
  * Ported to gstreamer 1.0

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 24 Mar 2013 10:35:17 +0100

libcanberra (0.30-0ubuntu3) trusty; urgency=medium

  * Ship canberra-gtk-module.desktop in a location that unity-settings-daemon
    can use as well.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 04 Mar 2014 13:42:18 +1100

libcanberra (0.30-0ubuntu2) raring; urgency=low

  * debian/patches/10_no_nonnative_crash.patch:
    - applied upstream since version 0.29 (LP: #1075928)

 -- Andrey Bondarenko <abondarenko@users.sourceforge.net>  Tue, 26 Mar 2013 07:27:38 +0600

libcanberra (0.30-0ubuntu1) raring; urgency=low

  [ Robert Ancell ]
  * New upstream release (LP: #1057285)
  * debian/control:
    - Add build-depends on libglib2.0-dev, libx11-dev
    - Replace build-depends on libgstreamer0.10-dev with libgstreamer1.0-dev
    - GTK+ -dev packages depend on libx11-dev
  * debian/patches/11_link-against-x11.patch:
    - Applied upstream

  [ Iain Lane ]
  * Remove unnecessary BD on quilt
  * Remove old 0.10 versioned restriction on gstreamer BD

 -- Iain Lane <iain.lane@canonical.com>  Thu, 29 Nov 2012 15:47:12 +0000

libcanberra (0.29-0ubuntu2) quantal; urgency=low

  * debian/gnome-session-canberra.gsettings-override:
    - Dropped, override moved to ubuntu-default-settings

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 11 Sep 2012 21:16:21 -0400

libcanberra (0.29-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * debian/control:
    - Use standards version 3.9.3
    - Drop build-depends on libgconf2-dev
  * debian/libcanberra-gtk-module.install:
  * debian/libcanberra-gtk3-module.install:
  * debian/rules:
    - No longer install GConf schemas
  * debian/watch:
    - Releases are now in .xz format

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 24 May 2012 16:15:52 +1200

libcanberra (0.28-6) unstable; urgency=low

  * libcanberra-gtk-common-dev breaks/replaces libcanberra-gtk-dev <<
    0.26. Closes: #694283.

 -- Josselin Mouette <joss@debian.org>  Mon, 26 Nov 2012 16:07:47 +0100

libcanberra (0.28-5) unstable; urgency=low

  * debian/watch: Switch to .xz tarballs
  * Move canberra-gtk-play manpage from libcanberra-gtk0 to
    gnome-session-canberra to follow the executable (Closes: #684676)
  * Fix libcanberra-gstreamer-dbg long description (Closes: #675693)
  * debian/rules: Drop update-patch-series target, this was when the package
    was maintained in git.
  * Call dh_autoreconf during build to update m4/libtool.m4 and prevent
    hurd-i386 to be built with rpath (Closes: #677343)
  * debian/patches/undefined_reference.diff: Also link the GTK2 flavour
    against libX11 and the modules against libgmodule-2.0

 -- Laurent Bigonville <bigon@debian.org>  Sun, 23 Sep 2012 01:38:26 +0200

libcanberra (0.28-4) unstable; urgency=low

  * Build for multiarch. Thanks to Steve Langasek (Closes: #653678)
  * libcanberra-gtk-module and libcanberra-gtk3-module need hard-coded
    versioned dependencies on the minimum versions of gtk2/gtk3 that support
    lookups in the multiarch path.
  * Move canberra-gtk-play from libcanberra-gtk0 to gnome-session-canberra,
    since the latter is the only package which uses it; and make
    gnome-session-canberra Architecture: any.
  * Put under the GNOME team maintenance with Marc-Andre approval
  * debian/control.in: Bump Standards-Version to 3.9.3 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Tue, 03 Apr 2012 18:08:26 +0200

libcanberra (0.28-3ubuntu3) precise; urgency=low

  * debian/patches/04_nodisplay_autostart.patch:
    - Re-add Oneiric patch to hide from "Startup Applications" now
      that the login sound is disabled by default anyway (LP: #803917)
  * debian/patches/11_link-against-x11.patch:
    - Add missing link for libx11 (needed to build gnome-games
      from trunk)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 05 Apr 2012 21:47:41 -0400

libcanberra (0.28-3ubuntu2) precise; urgency=low

  * Build for multiarch.
  * libcanberra-gtk-module and libcanberra-gtk3-module need hard-coded
    versioned dependencies on the minimum versions of gtk2/gtk3 that support
    lookups in the multiarch path.
  * Move canberra-gtk-play from libcanberra-gtk0 to gnome-session-canberra,
    since the latter is the only package which uses it; and make
    gnome-session-canberra Architecture: any.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Dec 2011 07:48:08 +0000

libcanberra (0.28-3ubuntu1) precise; urgency=low

  * Sync with Debian. Remaining changes:
  * Set Ubuntu as default sound theme
  * debian/control:
    - Added breaks/replace for libcanberra-gtk-dev to new package
      libcanberra-gtk-common-dev that took some of its files
    - Have libcanberra0 depend on sound-theme-freedesktop
    - Have gnome-session-canberra recommend libcanberra-pulse
  * 01_link_canberra_play_with_gtk2.patch:
    - Dropped
  * 02_disable_login_sound.patch:
    - Disable the login sound by default, since it seems to be more
      disruptive than helpful especially with faster boots
  * 03_onlyshowin_unity.patch:
    - Add Unity to OnlyShowIn
  * 10_no_nonnative_crash.patch:
    - trap BadWindow (and similar) X errors when calling  XGetWindowProperty()
  * 91-resolve-symbols.patch: Dropped, use Debian's patch instead

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 18 Dec 2011 00:46:54 -0500

libcanberra (0.28-3) unstable; urgency=low

  * Team Upload
  * Rely on gnome-settings-daemon to load GTK module instead of Xsession.
    (Closes: #622992, #573757)
  * debian/control:
    - Add Add Homepage field
    - Bump Standards-Version to 3.9.2 (no further changes)
    - Correctly capitalized GTK+ (Closes: #612018)
    - Add libgconf2-dev to build-dependencies
    - Move gnome-session-canberra to Section: gnome
  * debian/rules:
    - Includes gnome.mk instead of autotools.mk to be sure dh_gconf is called

 -- Laurent Bigonville <bigon@debian.org>  Tue, 18 Oct 2011 10:39:46 +0200

libcanberra (0.28-2) unstable; urgency=low

  * Build-Depends: libtdb-dev.  Fixed FTBFS.  Closes: #637977.
  * debian/patches/undefined_reference.diff: Fixed FTBFS.  Closes: #555081.
  * Added manpage debian/canberra-gtk-play.1.  Closes: #591353.
  * debian/control: Now use [linux-any].  Closes: #634663.
  * Fixed description-synopsis-starts-with-article.

 -- Bart Martens <bartm@debian.org>  Sun, 09 Oct 2011 13:38:25 +0200

libcanberra (0.28-1) unstable; urgency=low

  * New upstream release
  * d/p/0001-Don-t-use-gtk_quit_add-it-has-been-removed-from-gtk3.patch
    + Removed. merged upstream
  * debian/libcanberra0.lintian-overrides
    Add override for a false-positive of libcanberra embedding ltdl. It only
    embeds the error strings for some of its own utility functions, not the
    library itself

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 06 Jun 2011 20:57:14 -0700

libcanberra (0.28-0ubuntu11) oneiric-proposed; urgency=low

  * Use 3.0 (quilt)
  * debian/rules: Move autoreconf before debhelper
  * debian/patches/02_nodisplay_autostart.patch:
    - Dropped, we shouldn't hide turning the login sound on or off
      from users (LP: #840858)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 17 Oct 2011 12:49:05 -0400

libcanberra (0.28-0ubuntu10) oneiric; urgency=low

  * debian/patches/10_no_nonnative_crash.patch:
    Make sure the patch does not make libcanberra crash when
    linked against gtk2 (LP: #862553)

 -- David Henningsson <david.henningsson@canonical.com>  Thu, 29 Sep 2011 21:49:49 +0200

libcanberra (0.28-0ubuntu9) oneiric; urgency=low

  * debian/patches/10_no_nonnative_crash.patch:
    - trap BadWindow (and similar) X errors when calling
      XGetWindowProperty() (LP: #834403). This got forwarded to
      upstream and is commited to git already (thanks to
      Lennart Poettering for the super quick review/merge)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 29 Sep 2011 14:32:31 +0200

libcanberra (0.28-0ubuntu8) oneiric; urgency=low

  * Move default theme setting from gconf to gsettings, as gsettings is now
    used in oneiric

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 08 Sep 2011 13:00:12 +1000

libcanberra (0.28-0ubuntu7) oneiric; urgency=low

  * debian/patches/92_revert_gsettings_use.patch:
    - Removed as oneiric's GNOME writes to gsettings

 -- Michael Terry <mterry@ubuntu.com>  Fri, 01 Jul 2011 15:21:54 +0100

libcanberra (0.28-0ubuntu6) oneiric; urgency=low

  * debian/patches/02_nodisplay_autostart.patch:
    - Don't show in "Startup Applications" (LP: #803917)
  * debian/patches/03_onlyshowin_unity.patch:
    - Add Unity to OnlyShowIn (LP: #803519)

 -- Michael Terry <mterry@ubuntu.com>  Fri, 01 Jul 2011 15:03:38 +0100

libcanberra (0.28-0ubuntu5) oneiric; urgency=low

  * Actually libcanberra0 needs to depend on sound-theme-freedesktop
    LP: #790608

 -- Harald Sitter <apachelogger@ubuntu.com>  Sun, 05 Jun 2011 11:46:02 +0200

libcanberra (0.28-0ubuntu4) oneiric; urgency=low

  * Add sound-theme-freedesktop to comply with the sound theme spec draft
    on freedesktop.org. Essentially the fd theme is the hicolor of sound
    themes. Every application can install their sounds their + rely on the
    presence of sounds in the default theme. LP: #790608

 -- Harald Sitter <apachelogger@ubuntu.com>  Wed, 01 Jun 2011 15:54:07 +0200

libcanberra (0.28-0ubuntu3) natty; urgency=low

  * debian/control: (Re-)add libtdb-dev to Build-Depends which got removed in
    last upload (fixes FTBFS; lp: #729535).

 -- Michael Bienia <geser@ubuntu.com>  Sat, 05 Mar 2011 09:37:42 +0100

libcanberra (0.28-0ubuntu2) natty; urgency=low

  * debian/patches/90-patch-theme-for-ubuntu.patch:
    - dropped, that's wrong and the theme is set in the gconf-defaults
  * debian/patches/92_revert_gsettings_use.patch:
    - don't use the gsettings configurations key since the version of GNOME
      in Ubuntu still writes to gconf for those
  * debian/series:
    - updated

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 03 Mar 2011 18:09:50 +0100

libcanberra (0.28-0ubuntu1) natty; urgency=low

  [ Rodrigo Moya ]
  * New upstream release.
  * debian/patches/91-resolve-symbols.patch:
    - Upstreamed (https://bugs.freedesktop.org/show_bug.cgi?id=31454) and
      updated patch
  * debian/patches/01-dont-use-gtk-quit-add.patch:
    - Removed upstream patch
  * debian/patches/01_link_canberra_play_with_gtk2.patch:
    - For now, compile always canberra-gtk-play with GTK2
  * debian/libcanberra-gtk3-0.install:
  * debian/libcanberra-gtk0.install:
    - Move canberra-gtk-play back to libcanberra-gtk0 (LP: #718805)

  [ Martin Pitt ]
  * Adjust Replaces:/Breaks: for the moving of canberra-gtk-play.

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Thu, 03 Mar 2011 17:38:19 +0100

libcanberra (0.26-3) experimental; urgency=low

  [ Emilio Pozuelo Monfort ]
  * Update for the new gtk+ 3 package names.

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 19 Feb 2011 13:58:18 +0000

libcanberra (0.26-2) experimental; urgency=low

  * Build against even newer gtk 3.0
  * d/p/0001-Don-t-use-gtk_quit_add-it-has-been-removed-from-gtk3.patch:
    Avoid using gtk_quit_add, it's no longer available in gtk3
  * Switch to the 3.0 (quilt) source format

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 12 Jan 2011 23:38:11 +0000

libcanberra (0.26-1ubuntu10) natty; urgency=low

  * debian/control:
    - Use new libgtk-3-dev depends

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 22 Feb 2011 16:24:56 +1100

libcanberra (0.26-1ubuntu9) natty; urgency=low

  * debian/patches/01-dont-use-gtk-quit-add.patch:
    - Add to series file

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 21 Jan 2011 11:25:24 +1100

libcanberra (0.26-1ubuntu8) natty; urgency=low

  * debian/control:
    - Build-depend on dh_autoreconf, libgconf2-dev
  * debian/patches/99-autogen.patch:
    - Drop, use autoreconf instead

  [ Rodrigo Moya ]
  * debian/patches/01-dont-use-gtk-quit-add.patch:
    - Add patch to remove usage of deprecated gtk_quit_add function

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 19 Jan 2011 12:10:17 +1100

libcanberra (0.26-1ubuntu7) natty; urgency=low

  * Resolve unresolved symbols in shared libraries.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 12 Jan 2011 20:08:55 +0100

libcanberra (0.26-1ubuntu6) natty; urgency=low

  * debian/control: Switch gnome-session-canberra back to the GTK2 library, as
    we now don't use GTK3 by default.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 12 Jan 2011 09:04:02 -0600

libcanberra (0.26-1ubuntu5) natty; urgency=low

  * Now that canberra-gtk-play links against gtk3 by default, move it from
    libcanberra-gtk0 to libcanberra-gtk3-0 and adjust dependencies to match.

 -- Michael Terry <mterry@ubuntu.com>  Mon, 03 Jan 2011 13:33:50 -0500

libcanberra (0.26-1ubuntu4) natty; urgency=low

  * Rebuild again, as armel build got behind

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 23 Dec 2010 13:29:12 +1100

libcanberra (0.26-1ubuntu3) natty; urgency=low

  * Rebuild against the latest GTK3

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 23 Dec 2010 10:30:52 +1100

libcanberra (0.26-1ubuntu2) natty; urgency=low

  * debian/libcanberra-gtk3-module.install,
    debian/libcanberra-gtk3-module.preinst:
    - Correct installation of Xsession.d file to not be in a directory.
      LP: #654578

 -- Michael Terry <mterry@ubuntu.com>  Thu, 09 Dec 2010 10:06:27 -0500

libcanberra (0.26-1ubuntu1) natty; urgency=low

  * Merge from debian experimental.  Remaining changes:
    - Use the Ubuntu sound theme as the default and fallback theme
    - gnome-session-canberra recommends libcanberra-pulse
  * debian/control:
    - Dropped conflicts/replace for libcanberra-gnome(-dbg) because it's
      been fixed since jaunty and natty needn't care about direct upgrades
      from hardy or intrepid.
    - Added breaks/replace for libcanberra-gtk-dev to new package
      libcanberra-gtk-common-dev that took some of its files
  * debian/gnome-session-canberra.install:
    - Drop Ubuntu change to install ready-sound.desktop because Debian
      does it too now.

 -- Michael Terry <mterry@ubuntu.com>  Wed, 08 Dec 2010 11:28:26 -0500

libcanberra (0.26-1) experimental; urgency=low

  * New upstream release
  * debian/control
    - Add gtk3.0 support
  * Split header and vapi used for both gtk2 and gtk3 into
    libcanberra-gtk-common-dev
  * Various cleanups and updates based on the Ubuntu packaging
  * debian/control: Update standards version, 3.9.1
  * Remove the quilt build-dep, we're not applying any patches

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 20 Nov 2010 11:39:25 +0100

libcanberra (0.26-0ubuntu2) natty; urgency=low

  * Upload to natty

 -- Michael Terry <mterry@ubuntu.com>  Tue, 09 Nov 2010 13:27:17 -0500

libcanberra (0.26-0ubuntu2~maverick~ppa2) maverick; urgency=low

  [ Rodrigo Moya ]
  * New upstream release
  * debian/control:
    - Depend on libgtk3.0-dev also, to build GTK3 module
    - Increment Standards-version
    - Add GTK3 packages
  * debian/libcanberra-gtk3*.install:
    - Add GTK3 module packages
  * debian/rules:
    - Remove versioning directives from DEB_DH_MAKESHLIBS_ARGS*

  [ Rico Tzschichholz ]
  * debian/patches
    - add 90-patch-theme-for-ubuntu.patch

  [ Michael Terry ]
  * debian/control:
    - Add shlibs:Depends to the gtk3 module

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Fri, 05 Nov 2010 09:54:11 -0400

libcanberra (0.26-0ubuntu1) natty; urgency=low

  * New upstream release
  * debian/control:
    - Remove the Debian Vcs links - they confuse debcheckout
  * debian/watch:
    - Update download location

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 02 Nov 2010 16:25:24 +1100

libcanberra (0.25-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 13 Jul 2010 14:39:33 +1000

libcanberra (0.24-1ubuntu1) maverick; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - Let libcanberra-gtk0(-dbg) conflicts/replaces libcanberra-gnome(-dbg)
    - Use the Ubuntu sound theme as the default and fallback theme
    - gnome-session-canberra recommends libcanberra-pulse
    - Add the login ready sound desktop file to gnome-session-canberra

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 28 May 2010 11:06:28 +1000

libcanberra (0.24-1) unstable; urgency=low

  * New upstream version:
    + debian/control:
      - Update GTK build dependency to >= 2.20.
  * debian/control:
    + Update Standards-Version to 3.8.4.
  * debian/rules:
    + Fix shlibs file by excluding the alsa module (Closes: #560120).
  * debian/libcanberra-dev.install,
    debian/libcanberra-gtk-dev.install:
    + Ship Vala bindings with the -dev packages (Closes: #556249).

 -- Sebastian Dröge <slomo@debian.org>  Thu, 06 May 2010 19:52:17 +0200

libcanberra (0.22-1ubuntu2) lucid; urgency=low

  * debian/patches/01-backport-from-master-head.patch:
    + Backport ec3c68 and b3262f from master HEAD
  * debian/rules: Fix 0.22 path to DEB_DH_MAKESHLIBS_ARGS_ALL

 -- Daniel T Chen <crimsun@ubuntu.com>  Fri, 15 Jan 2010 23:29:17 -0500

libcanberra (0.22-1ubuntu1) lucid; urgency=low

  * Merge from debian testing, remaining changes:
    - Let libcanberra-gtk0(-dbg) conflicts/replaces libcanberra-gnome(-dbg)
    - Use the Ubuntu sound theme as the default and fallback theme
    - gnome-session-canberra recommends libcanberra-pulse
    - Add the login ready sound desktop file to gnome-session-canberra

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 11 Nov 2009 13:07:41 +1100

libcanberra (0.22-1) unstable; urgency=low

  [ Marc-André Lureau ]
  * New Upstream Version
  * debian/control:
    - updated libtool dependency to 2.2
  * debian/rules:
    - comment patchsys-quilt usage to please lintian.

  [ Sjoerd Simons ]
  * debian/libcanberra0.install: Tweak the default module wildcard so it
    matches both -oss and -alsa
  * Uses gdk_threads_add_idle_full instead of g_idle_full for thread-safety
    (Closes: #534161)
  * Explicitely disable oss on linux and enable it on other platforms

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 25 Oct 2009 15:57:25 +0000

libcanberra (0.18) unstable; urgency=low

  * New Upstream Version
  * libcanberra0.symbols updated.
  * Packaged the gstreamer backend. Closes: #536535
  * Fix the libcanberra-pulse section. Closes: #545759
  * Added some *-dbg packages.

 -- Marc-André Lureau <marcandre.lureau@gmail.com>  Sat, 12 Sep 2009 01:24:03 +0200

libcanberra (0.15-0ubuntu7) karmic; urgency=low

  * 0017-gtk-verify-that-a-widget-is-realized-before-we-try-t.patch: Pull
    from upstream git head. (LP: #438463)

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 08 Oct 2009 09:58:18 +1100

libcanberra (0.15-0ubuntu6) karmic; urgency=low

  * Pull more fixes from git head:
    - 0012-gtk-module-don-t-leak-memory-when-reading-X11-proper.patch - commit
      1431fbc28baba0e87fada21d5978ccbef5f3204b
    - 0013-gtk-module-recognize-sticky-windows-properly.patch - commit
      9a3f806d98381249dc88736b2669c45adfe3bfb7
    - 0014-gtk-module-don-t-generate-sound-events-for-undecorat.patch - commit
      47c6d7d189f5a19bd25a28e8f6e1a3fe8dddaccc
    - 0015-pulse-when-coming-back-from-event-loop-wait-check-if.patch - commit
      d8dcbd43a21f2ca605f2fbdd606cd8cb2ed61a9f
    - 0016-gtk-module-ignore-xembed-windows.patch - commit
      8faaefad1734a0b6ab06fa1589f0bb7650e4c766
  * 0099-autoconf.patch: Refreshed

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 21 Sep 2009 14:00:47 +1000

libcanberra (0.15-0ubuntu5) karmic; urgency=low

  * 0005-gnome-play-system-ready-sound-when-gdm-is-ready.patch,
    0006-gtk-module-fix-handling-menu-popup-detection.patch,
    0007-gtk-module-make-sure-to-process-queued-events.patch,
    0008-droppenvonhiddenstatus.patch,
    0009-gtk-module-properly-detect-whether-a-module-is-iconi.patch,
    0010-gtk-module-clean-up-debug-logging.patch,
    0011-build-sys-actually-include-libcanberra-ready-sound.d.patch:
    Backport fixes from git:
    - da943991f05c18a975a45430d8042fec3457ba4c
    - 5d7d423cc329209ee7a4c6e071ef094d4902e150
    - 4839f99248ab8a48d9dfe54b5418d8d042820888
    - fa57c45bd22e5d6222b2678097a06b09ec98eabb
    - 3bb2a5cbc5a8373f8558fbe054d9e4ad9532feb8
    - a1e17dc938c7feb2098b858dd5f10392b9010cb8
    - 118199ad446df12a6a937a514c4ce5d297dcc174
  * debian/patches/0099-autoconf.patch: Rebuild autotools files
  * debian/control: Add Vcs-Bzr field
  * debian/gnome-session-canberra.install: Add
    usr/share/gdm/autostart/LoginWindow/libcanberra-ready-sound.desktop
    for use with gdm

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 18 Sep 2009 10:10:43 +1000

libcanberra (0.15-0ubuntu4) karmic; urgency=low

  * debian/patches/0003-fix-channel-map-vorbis.patch:
    Handle single-channel files properly (LP: #414340), backported from
    1a62ca47ae847cc93e0664ec75630aac675b0839
  * debian/patches/0004-relax-latency-requirements-lower-cpu.patch:
    backported from 3497c8074c724b7837541ff0cb209bc8e6220575

 -- Daniel T Chen <crimsun@ubuntu.com>  Fri, 28 Aug 2009 16:54:38 -0400

libcanberra (0.15-0ubuntu3) karmic; urgency=low

  * debian/patches/0002-add-description-to-autostart-file.patch: Add comment
    to desktop file used for playing the GNOME login sound, taken from
    git master. Thanks to Andrew Higginson <rugby471@googlemail.com> for the
    work. (LP: #146918)

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 18 Aug 2009 15:01:14 +1000

libcanberra (0.15-0ubuntu2) karmic; urgency=low

  * debian/control: gnome-session-canberra should recommend libcanberra-pulse,
    to use pulseaudio as the sound backend for theme playback. (LP: #413567)

 -- Luke Yelavich <themuso@ubuntu.com>  Sat, 15 Aug 2009 11:20:34 +1000

libcanberra (0.15-0ubuntu1) karmic; urgency=low

  * New upstream release

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 05 Aug 2009 10:12:06 +0100

libcanberra (0.14-0ubuntu1) karmic; urgency=low

  * New upstream release
  * Update symbols files
  * Update shlibs

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 07 Jul 2009 11:43:04 +1000

libcanberra (0.12-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS on GNU/kFreeBSD, based on a patch by Aurélien Jarno
    (Closes: #528552):
     - Tweak DEB_CONFIGURE_EXTRA_FLAGS so as to use --enable-alsa on Linux
       only, and --disable-alsa elsewhere (using DEB_HOST_ARCH_OS).
     - Use debian/libcanberra0.install.kfreebsd to install files on
       kfreebsd-* (alsa is replaced by oss).
  * Not bumping the versioned Build-Depends on debhelper to the first
    version having introduced support for .install.$os for the following
    reasons:
     - It is only needed on kfreebsd-*, which only have unstable and
       testing, and their chroots are uptodate.
     - It might make it harder to backport the package for no reasons.

 -- Cyril Brulebois <kibi@debian.org>  Mon, 17 Aug 2009 00:01:06 +0200

libcanberra (0.12-1ubuntu1) karmic; urgency=low

  * Merge from debian unstable, remaining changes:
    - Let libcanberra-gtk0(-dbg) conflicts/replaces libcanberra-gnome(-dbg)
    - Use the Ubuntu sound theme as the default and fallback theme
    - Allow a user specified theme to work if fallback theme is not present

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 27 May 2009 15:27:10 +0200

libcanberra (0.12-1) unstable; urgency=low

  * New Upstream Version
  * debian/patches/0001-bootstrap-fix-required-automake-version.patch
    + Dropped, fixed upstream
  * debian/patches/0002-map-Don-t-export-libtool-symbols.patch
    + Dropped, fixed upstream
  * Packaged the pulseaudio backend

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 24 May 2009 18:22:29 +0100

libcanberra (0.12-0ubuntu2) karmic; urgency=low

  * debian/patches/0002_libcanberra_fallback_theme_fix.patch:
    - Patch from Richard Purdie <rpurdie@rpsys.net> to ensure a user specified
      theme still functions if the fallback theme doesn't exist

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 27 May 2009 10:08:45 +0200

libcanberra (0.12-0ubuntu1) karmic; urgency=low

  * New upstream release
  * Build depend on libpulse-dev >= 0.9.15
  * update libcanberra0.symbols

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 15 Apr 2009 10:46:39 +1000

libcanberra (0.11-1ubuntu5) jaunty; urgency=low

  * debian/control: Add conflicts/replaces against libcanberra-gnome for the
    gnome-session-canberra package. (LP: #332842)

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 03 Apr 2009 08:45:36 +1100

libcanberra (0.11-1ubuntu4) jaunty; urgency=low

  * debian/control:
    - make gnome-session-canberra depend on a current libcanberra-gtk0
      so that we ensure libcanberra-gnome gets removed before
      the new gnome-session-canberra gets installed (LP: #346903)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 27 Mar 2009 10:12:07 +0100

libcanberra (0.11-1ubuntu3) jaunty; urgency=low

  * Set the Ubuntu sound theme as the default, using the gconf defaults
    mechanism. (LP: #347537)

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 27 Mar 2009 09:10:54 +1100

libcanberra (0.11-1ubuntu2) jaunty; urgency=low

  * debian/control:
    - Let libcanberra-gtk0 conflicts/replaces libcanberra-gnome
      (<< 0.10-1) to allow a clean upgrade from Intrepid.
      This was unintentionally dropped at the last merge.
      (LP: #302251)

 -- Chris Coulson <chrisccoulson@googlemail.com>  Sun, 22 Feb 2009 17:06:32 +0000

libcanberra (0.11-1ubuntu1) jaunty; urgency=low

  * Merge changes from debian's git branch, remaining ubuntu changes:
    - Let libcanberra-gtk0(-dbg) conflicts/replaces libcanberra-gnome(-dbg)
      (<< 0.10-1) to allow a clean upgrade from Intrepid
    - Use the Ubuntu sound theme as the default and fallback theme
    - Update libltdl build dependency
    - Build against pulseaudio.
  * Drop the following patches, since we have libtool 2.2:
    - 0001-bootstrap-fix-required-automake-version.patch
    - 0002-map-Don-t-export-libtool-symbols.patch
    - 0003-autofoo.patch

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 28 Jan 2009 16:24:51 +1100

libcanberra (0.11-1) unstable; urgency=low

  [ Marc-Andre Lureau ]
  * New Upstream Version
  * libcanberra0.install:
    + modules are now installed under /usr/lib/libcanberra-0.11
  * Do not ship static libraries in *-dev anymore.
  * Move "canberra-gtk-play" from libcanberra-gtk-dev to libcanberra-gtk0.
  * Add gnome-session-canberra to play log in/out events.
  * Add 52libcanberra-gtk-module_add-to-gtk-modules to /etc/X11/Xsession.d
    to load the GTK module.
  * Add tdb-dev dependency (for themed file lookup caching)

  [ Sjoerd Simons ]
  * build-depend on libltdl-dev | libltdl3-dev (>= 1.5.24) (Closes: #522964)
  * Update copyright file
  * Wrap build-depends
  * Put dbg packages in the debug section
  * Update standards to 3.8.1, no further changes
  * Add ${misc:Depends}, ${shlibs:Depends} to gnome-session-canberra
  * exclude /usr/lib/libcanberra-0.11 when making shlibs files

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 11 Apr 2009 14:16:05 +0100

libcanberra (0.10-1ubuntu3) jaunty; urgency=low

  * Let libcanberra-gtk0(-dbg) conflicts/replaces libcanberra-gnome(-dbg)
    (<< 0.10-1) to allow a clean upgrade from Intrepid (LP: #302251).

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Fri, 28 Nov 2008 20:02:28 +0100

libcanberra (0.10-1ubuntu2) jaunty; urgency=low

  * Ship the libcanberra-pulse.so in the libcanberra0 package.

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 27 Nov 2008 04:23:30 +1100

libcanberra (0.10-1ubuntu1) jaunty; urgency=low

  * Merge from Debian experimental, Remaining changes:
    - Use the Ubuntu sound theme as the default and fallback theme.
    - Update libltdl build dependency.
  * Build-depend on quilt.
  * Build against pulseaudio.

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 24 Nov 2008 12:49:10 +1100

libcanberra (0.10-1) experimental; urgency=low

  * New Upstream Version
  * Move "canberra-gtk-play" from libcanberra-gtk-dev in libcanberra-gtk0.
  * Add gnome-session-canberra to play log in/out events.
  * Add 52libcanberra-gtk-module_add-to-gtk-modules to /etc/X11/Xsession.d to load
    the GTK module.
  * 0001-Remove-debug-warning-about-GtkSettings-from-2.13.4.patch,
    debian/control,
    debian/README:
    + do not depends on GTK 2.13.4 yet
    + remove debug message about that from canberra-gtk-module
  * Add tdb-dev dependency, for lookup caching.

 -- Marc-Andre Lureau <marcandre.lureau@gmail.com>  Wed, 10 Sep 2008 22:16:46 +0300

libcanberra (0.6-0ubuntu3) intrepid; urgency=low

  * debian/patches/use-ubuntu-theme.patch: Use the ubuntu theme as the
    default and fallback desktop theme, since the freedesktop theme is not
    in the archive.

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 10 Oct 2008 14:03:05 +1100

libcanberra (0.6-0ubuntu2) intrepid; urgency=low

  * Create new package, libcanberra-gnome, which contains the
    canberra-gtk-play utility, as well as the startup and shutdown autostart
    files needed for GNOME sound events.
  * debian/libcanberra-gtk-dev: Don't ship canberra-gtk-play utility
  * debian/patches/fix-logout-script.patch: Use logout sound rather than
    login sound when logging out.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 23 Sep 2008 16:13:15 +1000

libcanberra (0.6-0ubuntu1) intrepid; urgency=low

  * New upstream version
  * debian/control:
    - updated libltdl build-depends

 -- Sebastien Bacher <seb128@canonical.com>  Tue, 05 Aug 2008 15:26:29 +0200

libcanberra (0.4-1) unstable; urgency=low

  [ Marc-Andre Lureau ]
  * New Upstream Version
  * Include "canberra-gtk-play" in libcanberra-gtk-dev.
  * Remove patches and quilt dependency (all patches are now upstream).

  [ Sebastian Dröge ]
  * Update shlibs versions for the new symbols.
  * Add ${shlibs:Depends} to the -dev packages.
  * Fix symbol files.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 27 Jul 2008 11:51:31 +0200

libcanberra (0.3-1) unstable; urgency=low

  * Initial Debian release. (Closes: #485652)
  * New Upstream Version

 -- Marc-Andre Lureau <marcandre.lureau@gmail.com>  Sun, 15 Jun 2008 21:33:00 +0300
